<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ca">
	<id>https://ca.airalar.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B2dul%3AInfobox%2Fstyles.css</id>
	<title>Mòdul:Infobox/styles.css - Historial de revisió</title>
	<link rel="self" type="application/atom+xml" href="https://ca.airalar.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B2dul%3AInfobox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ca.airalar.com/index.php?title=M%C3%B2dul:Infobox/styles.css&amp;action=history"/>
	<updated>2026-04-24T01:14:09Z</updated>
	<subtitle>Historial de revisió per a aquesta pàgina del wiki</subtitle>
	<generator>MediaWiki 1.41.5</generator>
	<entry>
		<id>https://ca.airalar.com/index.php?title=M%C3%B2dul:Infobox/styles.css&amp;diff=144&amp;oldid=prev</id>
		<title>Dracomoth: 1 revisió importades</title>
		<link rel="alternate" type="text/html" href="https://ca.airalar.com/index.php?title=M%C3%B2dul:Infobox/styles.css&amp;diff=144&amp;oldid=prev"/>
		<updated>2024-05-23T11:38:57Z</updated>

		<summary type="html">&lt;p&gt;1 revisió importades&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ca&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Versió més antiga&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revisió del 11:38, 23 maig 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ca&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(Cap diferència)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Dracomoth</name></author>
	</entry>
	<entry>
		<id>https://ca.airalar.com/index.php?title=M%C3%B2dul:Infobox/styles.css&amp;diff=143&amp;oldid=prev</id>
		<title>wikipedia&gt;Dracomoth a 02:32, 1 març 2024</title>
		<link rel="alternate" type="text/html" href="https://ca.airalar.com/index.php?title=M%C3%B2dul:Infobox/styles.css&amp;diff=143&amp;oldid=prev"/>
		<updated>2024-03-01T02:32:27Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Pàgina nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
/*&lt;br /&gt;
 * This TemplateStyles sheet deliberately does NOT include the full set of&lt;br /&gt;
 * infobox styles. We are still working to migrate all of the manual&lt;br /&gt;
 * infoboxes. See [[MediaWiki talk:Common.css/to do#Infobox]]&lt;br /&gt;
 * DO NOT ADD THEM HERE&lt;br /&gt;
 */&lt;br /&gt;
/*&lt;br /&gt;
 * not strictly certain these styles are necessary since the modules now&lt;br /&gt;
 * exclusively output infobox-subbox or infobox, not both&lt;br /&gt;
 * just replicating the module faithfully&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.infobox-subbox {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: -3px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	min-width: 100%;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	clear: none;&lt;br /&gt;
	float: none;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-3cols-child {&lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .navbar {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* T281642 */&lt;br /&gt;
body.skin-minerva .infobox-header,&lt;br /&gt;
body.skin-minerva .infobox-subheader,&lt;br /&gt;
body.skin-minerva  .infobox-above,&lt;br /&gt;
body.skin-minerva .infobox-title,&lt;br /&gt;
body.skin-minerva  .infobox-image,&lt;br /&gt;
body.skin-minerva  .infobox-full-data,&lt;br /&gt;
body.skin-minerva .infobox-below {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Dracomoth</name></author>
	</entry>
</feed>